
#admin-menu .dropdown .admin-menu-icon > a span {background: url(https://www.bestdenki.com.sg/sites/all/modules/admin_menu/admin_menu_toolbar/toolbar.png) no-repeat 0 -45px;}
#sidebar-first{width:30%;float:left;}
.search .form-text{border:1px solid #000;}
.search .views-submit-button{display:none;}
#edit-search-wrapper.views-exposed-widget{float:none;padding-right:0px !important;}
#edit-search-wrapper .form-text{width:80%; float: right;}
#edit-search-wrapper .views-exposed-widget{padding:.5em 1em 0 0;}
#edit-submit-search-box.form-submit{margin-top:0;}
.site-subheader ul.menu li{display:inline-block;}
.row.gst-post-list img{height:auto;}
.field-type-commerce-product-reference .form-type-checkbox{border:1px solid #ffb400;padding:5px 0px 5px 10px;}
.field-type-commerce-product-reference .form-type-checkbox input[type=checkbox]{margin-right:15px;float:left;margin-top:5px;}
.field-type-commerce-product-reference .form-type-checkbox .field-type-text{float:left;margin-right:5px;font-size:12px;}
.field-type-commerce-product-reference .form-type-checkbox .field-type-commerce-price{display:block;float:none;margin:0 0 0 20px;font-size:12px;}
.field-content{clear:both;}
.fa{font-size:15px;}
.fa-arrow-circle-right{font-size:15px !important;}
.srch-box{line-height:30px;}
.portfolio-wrapper img{height:auto;}
.jumbotron{padding-top:20px;padding-bottom:20px;}
ul.dropdown-menu li.leaf{list-style-image:none;}
ul.dropdown-menu li.expanded{list-style-image:none;}
ul.loginmenu{list-style:none;display:inline-flex;float:right;margin-bottom:5px;}
ul.loginmenu > li{padding-right:20px;text-align:center;line-height:15px;}
.top-header{padding-left:60px;}
.webform-container-inline label{margin-right:0;float:left;width:210px;white-space:nowrap;}
.webform-component--related-outlets label{width:200px;}
.bto-form{padding-left:150px;}
.webform-container-inline select{height:28px;font-size:13px;}
.webform-container-inline div.description{font-size:11px;color:#999999;}
.navbar{min-height:35px;margin-bottom:0px;border-top:3px solid #e30613;background-color:#dcdcdc;}
.tb-megamenu{background-color:#dcdcdc;}
.mheader{display:inline-block;}
.mmenu{width:20%;float:left;}
.fa.fa-bars{font-size:30px;}
.mlogo{float:left;width:60%;}
.nano{font-size:13px;}
.sku-none{display:none;}
.site-pagetitle h1{font-size:36px;font-weight:700;}
.product-title{display:none;}
.product_title .field-name-field-prod-brand .field-items{float:left;padding-right:5px;}
.flag-wrapper{font-size:12px;border:1px solid #d8d8d8;background:#eaeaea;padding:0 5px;}
.rsOverflow{float:right !important;}
.rsUni .rsThumbsVer{right:initial !important;}
.rsUni .rsThumb.rsNavSelected{border:1px solid #333;background:none !important;}
.cart_button{margin-bottom:100px;}
.tick-image{height:20px;}
.form-item-quantity{float:left !important;}
.node-type-display .main-wrapper.clearfix .main-content .row form .form-item.form-type-textfield.form-item-quantity input[type=text]{padding:0px !important;margin-right:30px;}
.node-type-display .main-wrapper.clearfix .main-content .row form input[type=submit]{padding:6px 25px !important;margin-top:15px !important;position:relative;}
.exclusive{position:relative;}
.view-exclusive{font-size:14px;bottom:10px;background:#ff6600;line-height:18px;color:#fff;font-weight:bold;text-transform:uppercase;padding:0 5px;display:block;width:100%;position:absolute;}
.premium-exclusive{font-size:14px;bottom:10px;background:#e89719;line-height:18px;color:#fff;font-weight:bold;text-transform:uppercase;padding:0 5px;display:block;width:100%;position:absolute;}
.extra-text{line-height:14px;height:30px;font-size:10px;color:#d60707;font-weight:bold;padding-top:5px;white-space: normal;}
.best-exclusive-arrow, .new-arrival-arrow, .express-delivery-arrow{position:relative;color:#fff;width:130px;text-transform:uppercase;font-weight:bold;font-size:12px;border-radius:8px;line-height:18px;margin-top:3px;padding:0px 0px 0px 10px;}
.best-exclusive-arrow{background:#a20505;color:#fbe280;float:right;}
.new-arrival-arrow{background:#001fff;width:100px;}
.express-delivery-arrow{background:#05a79a;float:left;}
.express-delivery{position:absolute;background:url('https://www.bestdenki.com.sg/sites/all/themes/bycshop/assets/css/images/express-delivery.png') no-repeat top left;width:60px;height:60px;font-size:0px;}
.nge-collection{position:absolute;background:url('https://www.bestdenki.com.sg/sites/all/themes/bycshop/assets/css/images/sameday-collect.png') no-repeat top left;width:60px;height:60px;font-size:0px;}
.premium-exclusive-arrow{position:relative;background:#e89719;color:#fff;padding:0px 5px 0px 5px;width:224px;text-transform:uppercase;font-weight:bold;font-size:20px;}
.free-gift-text, .best-exclusive, .new-arrival-text{line-height:14px;font-size:10px;display:inline-block;border-radius:5px;color:#fff;width:57px;margin-right:3px;}
.free-gift-text{background:#ff0d11;}
.new-arrival-text{background:#001fff;width:90px;}
.best-exclusive{background:#a20505;color:#fbe280;width:95px;text-transform:uppercase;}
.clearance-pdt{position: absolute;top: 440px;right: 15px;z-index: 10;background: url(https://s3-ap-southeast-1.amazonaws.com/images.bestdenki.com.sg/banner/images/home/icon/clearance-logo.png) no-repeat;width: 136px;font-size: 0px;line-height: 32px;}
.clearance, .clearance-view{position: absolute; right: 0px;background: url(https://s3-ap-southeast-1.amazonaws.com/images.bestdenki.com.sg/banner/images/home/icon/clearance-logo-small.png) no-repeat;width: 54px;font-size: 0px;line-height: 28px;}
.clearance{top: 150px;}
.clearance-view{top: 110px;}*/.about-info{border:1px dashed #e3e3e3;padding-top:10px;margin-bottom:20px;padding-bottom:0;height:220px;}
ul.about-contact{padding-left:0;}
.view-commerce-user-orders .views-table td{padding:10px;font-size:14px;}
.store-info{border:1px dashed #e3e3e3;padding-top:10px;margin-bottom:20px;padding-bottom:0;height:230px;}
.row-cta{background-color:#efefec;padding:10px 0 10px;margin-top:20px;}
.gst-cta-buttons{padding-top:20px;}
ul.facetapi-facetapi-checkbox-links li.leaf{list-style-image:none;list-style-type:none;margin-left:0;text-transform:uppercase;margin:0;font-size:12px;}
.page-brand-apple-catalog .facetapi-checkbox {text-transform:none !important;}
.facetapi-facetapi-checkbox-links input[type=checkbox]{margin-right:5px;}
.facetapi-facet-field-price-card-description{overflow-y:auto;overflow-x:hidden;padding-right:10px;}
.yui3-u .ui-widget-header{border:1px solid #aaa;background:#ccc url(https://www.bestdenki.com.sg/sites/all/themes/bycshop/assets/css/images/range-bg.jpg) 50% 50% repeat-x;color:#222;font-weight:700;}
.yui3-t,
.yui3-s{display:none;}
.page-node-22257 .webform-client-form-22257 .required {color: #000; font-size:13px;}
.page-node-23298 {background-color: #e6e6e1; background-size:auto;}
label[for="edit-range-from"]{display:none;}
label[for="edit-range-to"]{display:none;}
#edit-range-from,
#edit-range-to{text-align:center;}
.range-box-left{width:40%;float:left;padding-top:12px;}
.range-box-right{float:right;}
#search-api-ranges-field_product:field_commerce_saleprice:amount_decimal{padding-bottom:60px;}
.pre-order{background:#ef4416 none repeat scroll 0 0;color:#fff !important;font-size:14px !important;font-weight:700;padding:2px 10px 1px 10px;text-transform:uppercase;position:relative;display:inline-block;}
.page-checkout ol{padding-left:0 !important;}
ol.inline.commerce-checkout-progress li{background-color:#efefef;font-weight:700;line-height:20px;float:left;display:block;cursor:default;text-align:center;position:relative;margin-top:20px;padding:15px 15px 15px 35px;}
ol.inline.commerce-checkout-progress li.active{background:#d90612;color:#fff;}
ul.inline.commerce-checkout-progress li:after, ol.inline.commerce-checkout-progress li:after{background:transparent url(https://www.bestdenki.com.sg/sites/all/themes/bycshop/assets/css/images/bg_checkout_progress.png) right center no-repeat;content:" ";font-size:0;display:block;float:right;position:absolute;top:0;right:-25px;height:50px;width:25px;z-index:2;}
ul.inline.commerce-checkout-progress li.active:after, ul.inline.commerce-checkout-progress li.last.active:after, ol.inline.commerce-checkout-progress li.active:after, ol.inline.commerce-checkout-progress li.last.active:after{background:transparent url(https://www.bestdenki.com.sg/sites/all/themes/bycshop/assets/css/images/bg_checkout_progress_active.png) right center no-repeat;}
.cart_contents .fieldset-legend{display:none;}
table.checkout-review tr.pane-title:nth-child(-n+3){display:none;}
tr.odd{border-bottom:1px solid #dcdcdc !important;}
.page-checkout .main-wrapper.clearfix form fieldset.customer_profile_billing input[type=text]{text-transform:none;}
.page-checkout tr.even{border-bottom:none;}
.main-wrapper.clearfix form table tbody tr.pane-title.odd.odd td{text-align:left !important;text-indent:0px !important;border:0px !important;}
table.checkout-review .pane-title td{padding-left:0 !important;}
table.checkout-review .pane-data-full{padding:10px 0;}
.terms_conditions .fieldset-legend{display:none;}
.terms_conditions .option a{color:#ef4416;}
.commerce_coupon .fieldset-wrapper{position:relative;margin-bottom:20px;}
.commerce_coupon .form-item{padding-top:10px;}
.commerce_coupon .fieldset-wrapper label{margin-right:10px;}
.commerce_coupon .description{padding-left:100px;color:#999;font-size:12px;}
.coupon-code-subtitle{margin-top:20px;position:absolute;top:-43px;}
.commerce_coupon .fieldset-wrapper input[type=submit]{position:absolute;top:14px;left:180px;}
.commerce_coupon .form-wrapper{position:relative;margin-bottom:20px;}
.commerce_coupon .form-wrapper input[type=submit]{position:absolute !important;top:14px !important;left:228px !important;}
.commerce_coupon .fieldset-wrapper input[type=text],
.cart_contents .fieldset-wrapper input[type=text]{width:15%;padding-left:5px;text-transform:uppercase !important;}
.form-item-coupon-code input[type=text]{border:1px solid #666;box-shadow:none;font-weight:bold;font-size:13px;text-transform:none;height:36px;border-radius:4px;}
#node-28672 h2{display: none;}
#edit-account .description{width:100%;}
div.password-suggestions.description {position: relative;}
#user-register-form .description {position: relative;}
#commerce-checkout-coupon-ajax-wrapper{height:auto;}
#commerce-checkout-coupon-ajax-wrapper div.messages{position:absolute;top:5vh;left:0px;display:inline-block;padding:3px 10px 4px 45px;background-position:4px 4px;font-size:14px;}
#commerce-checkout-coupon-ajax-wrapper .tab-content{padding-top:3vh;}
.field-name-commerce-order-total{float:none !important;}
.addressbook-links{background:#ef4416;width:100px;padding:10px;color:#fff;margin-top:20px;}
.addressbook-links a{color:#000;}
li.checkout{width:20%;}
li.review{width:25%;}
li.payment{width:20%;}
li.complete{width:35%;}
.maintenance-page{padding-left:200px;padding-top:100px;padding-right:200px; text-align: center;}
#content-content{padding-top:15px;}
.page-brand-apple-catalog
.product-content{line-height:30px;}
.apple-title:first-letter{text-transform:lowercase !important;}
.product-content > h3.apple-title::first-letter{text-transform:lowercase !important;}
.product-content > h3:nth-child(1){font-size:14px;font-weight:bold;}
.product-content > h3:nth-child(2),
.title,
.title > h3:nth-child(1){overflow:hidden; white-space: nowrap; text-overflow:ellipsis;text-transform:uppercase;}
.view-content .col-md-3{padding-left:5px !important;padding-right:5px !important;}
.history-wrapper{background:url(http://www.bestdenki.com.sg/sites/default/files/coroperate/corporate_bg.jpg) top right;background-repeat:no-repeat;height:780px;}
.corporate-wrapper{background:url(http://www.bestdenki.com.sg/sites/default/files/coroperate/corporate_03.jpg) top right;background-repeat:no-repeat;height:489px;}
.discount-percent {width:45px;height:45px;background:#ef474d;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;font-weight:500;z-index:25;position:absolute;right:1px;top:1px;color:#fff;line-height:15px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;margin-right:3px;}
.aircon-service {width:55px;height:55px;background:#ef474d;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;font-weight:500;z-index:99;position:absolute;right:1px;top:1px;color:#fff;line-height:15px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;margin-right:3px;}
.discount-percent > span {position:absolute;left:3px;top:5px;width:40px;z-index:999;font-size:11px;}
.aircon-service > span {position:absolute;left:3px;top:5px;width:50px;z-index:999;font-size:11px;}
.field-name-field-custom-free-gift, .field-name-field-info-text{color:#007cc2;font-size:12px;display:inline-block;padding:5px;background-color:#d9edf7;border-color:#bce8f1;}
.field-name-field-custom-free-gift{margin-top:5px;}
.free-gift, .info-text{line-height:14px;height:auto;font-size:11px;color:#007cc2;font-weight:bold;white-space:normal;}
.free-gift{height:28px;}
.info-text{height:32px;}
.free-gift .title-3{color:#007cc2;}
.limited-text{font-size:12px;text-align:center;color:blue;font-weight:bold;}
.surface-preorder span a{background:#0078cf;color:#fff;padding:10px 50px;font-weight:600;}
.pre-order-tag,
.new-arrival,
.discount-percent-promotion {border-style:solid;border-width:0 70px 70px 0;line-height:0px;font-weight:500;position:absolute;right:1px;top:1px;color:#fff;line-height:15px;}
.pre-order-tag{border-color:transparent #3d63c1 transparent transparent;_border-color:#000000 #3d63c1 #000000 #000000;_filter:progid:DXImageTransform.Microsoft.Chroma(color='#000000');}
.new-arrival{border-color:transparent #001fff transparent transparent;_border-color:#000000 #001fff #000000 #000000;_filter:progid:DXImageTransform.Microsoft.Chroma(color='#000000');}
.discount-percent-promotion {border-color:transparent #ef474d transparent transparent;_border-color:#000000 #ef474d #000000 #000000;_filter:progid:DXImageTransform.Microsoft.Chroma(color='#000000');}
.discount-percent-promotion > span,
.pre-order-tag > span,
.new-arrival > span {position:absolute;left:20px;top:8px;width:55px;font-size:13px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);}
form.in-stock,
form.out-of-stock{height:30px;}
.pwp .in-stock .form-submit{display:inline-block;background:#ef4416;color:#fff;font-family:'Lato', sans-serif;border:1px solid #ef4416;text-transform:uppercase;font-size:12px;font-weight:bold;margin-top:2px;}
.pwp .views-field {width:30%; float:left;}
.in-stock .form-submit{display:none;background:#ef4416;color:#fff;font-family:'Lato', sans-serif;border:1px solid #ef4416;text-transform:uppercase;font-size:12px;font-weight:bold;margin-top:2px;}
.out-of-stock .form-submit{color:#e10512;font-weight:bold;font-size:12px;margin-top:2px;text-transform:uppercase;border:1px solid #e10512;background:none;}
.out-of-stock{height:10px;}
.out-of-stock > span{padding:3px 5px;border:1px solid #e10512;color:#e10512;font-size:12px;}
.hover-border{border:1px dotted #eee;cursor:pointer}
.hover-border:hover{border:1px dotted #999;}
.price > span{padding-right:3px;font-weight:bold;}
.price > del{color:#777;}
.save-amount{background:#ce1313;color:#fff;width:120px;text-align:center;font-size:14px;}
.page-node-6483 .gst-column{padding-top:0px;}
.webform-client-form-7984 .form-actions .button-primary{display:none !important;}
.cart{line-height:15px;}
.cart span a{color:#fff;}
.cart span a:focus{color:#fff;}
.cart-product-quantity{background:#f10404;color:#fff;display:inline-block;min-width:10px;padding:3px 5px;font-size:12px;font-weight:700;line-height:1;color:#fff;text-align:center;white-space:nowrap;vertical-align:middle;border-radius:10px;margin-top:-7px;}
.cart-product-quantity a ,
.cart-product-quantity a:hover,
.cart-product-quantity a:focus{color:#fff;}
.cart-img{background:url('https://www.bestdenki.com.sg/sites/all/themes/bycshop/assets/css/images/cart.png') no-repeat;width:38px;height:28px;display:inline-block;vertical-align:bottom;}
.view-commerce-user-orders table{width:100%;}
.commerce-order-commerce-order .views-table,
.field-name-commerce-order-total .commerce-price-formatted-components {width:100%;}
.owl-item{-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0) scale(1.0, 1.0);}
.store td{padding:10px;}
.profile h3:nth-child(n+2){display:none !important;}
.page-user-bycshop ul.tabs.primary{display:inline-flex;width:100%;}
.page-node-23377 input[type=submit],.page-node-9489 input[type=submit]{background:#ef4416;border:none;color:#fff;text-transform:uppercase;font-family:inherit;width:100px;font-weight:bold;padding:2px;}
.page-node-23377 input[type=text],.page-node-9489 input[type=text],
.page-node-23377 .email,.page-node-9489 .email{border-top:none;border-left:none;border-right:none;padding-left:10px;border-bottom:1px solid #555;margin-bottom:20px;}
.ticks{position:absolute;right:14px;top:15px;width:auto;font-size:13px;}
input[type=checkbox],
input[type=radio]{margin-top:-3px;}
.cart-wrap .woocommerce .commerce-line-item-actions input[type=submit]{background:#e30613;border-radius:30px;padding:10px 25px;}
.main-wrapper.clearfix form fieldset.cart_contents legend{text-indent:0 !important;border:0px !important;padding:0 !important;}
.main-wrapper.clearfix form fieldset legend{text-indent:0 !important;border:0px !important;border-bottom:1px solid #dcdcdc !important;}
div.form-actions .commerce-line-item-actions .form-wrapper input[type=submit]{display:none !important;}
table.commerce-price-formatted-components tr:nth-last-child(1){background-color:#dcdcdc !important;}
.checkout-review .pane-data-full,
.checkout-review .field-name-commerce-customer-address{text-align:left;}
.views-field-commerce-unit-price,
.views-field-quantity,
.views-field-sku{text-align:center !important;padding:10px 0 10px 10px;}
.views-field-nothing-1{text-align:left;padding:10px 0 10px 10px;}
.component-title{text-align:left;padding-left:10px;}
.commerce-order-commerce-order .field-name-commerce-customer-shipping,
.commerce-order-commerce-order .field-name-commerce-customer-billing,
.commerce-order-commerce-order .field-name-commerce-coupons,
.commerce-order-commerce-order .field-name-field-pickup-stores,
.commerce-order-commerce-order .field-name-field-apple-pickup-store,
.commerce-order-commerce-order .field-name-field-commerce-order-pay-method{padding-bottom:10px;}
.commerce-order-commerce-order .field-name-field-commerce-dts-time{padding-bottom:10px;}
.views-table .views-field-commerce-total,
.commerce-line-item-views-form .views-field-commerce-total,
.commerce-price-formatted-components .component-total{text-align:right;padding-right:10px;}
.commerce-order-handler-area-order-total{padding-bottom:20px !important;line-height:28px;}
.page-checkout #edit-actions{display:none;}
.not-logged-in label[for="edit-shipping-method"]{display:none !important;text-transform:uppercase;}
.logged-in label[for="edit-shipping-method"]{text-transform:uppercase;}
.logged-in .main-container{padding-top:0;}
#edit-shipping-method{text-indent:15px;line-height:30px;}
.component-type-flat-rate-free-delivery{background:#f5f5f5 !important;}
.page-checkout .main-wrapper.clearfix form .fieldset-wrapper label{width:122px;}
#edit-customer-profile-billing-cancel-button .form-submit{margin-left:155px;}
.page-user-orders .view-content{margin-top:30px;}
.page-user-orders .commerce-price-formatted-components{margin-bottom:10px;}
.page-user-orders .sku{display:none;}
.page-user-orders .commerce-order-commerce-order table.views-table thead{background:#000;color:#fff;}
.page-user-orders .entity-commerce-order .field-name-commerce-customer-billing{outline:1px solid #dcdcdc;padding:1em;background:#eeeeee;margin-bottom:1em;}
.page-user-orders .entity-commerce-order .field-name-commerce-customer-shipping{outline:1px solid #dcdcdc;padding:1em;background:#eeeeee;margin-bottom:2em;}
.page-user-orders .entity-commerce-order .field-name-commerce-customer-billing .field-label,
.page-user-orders .entity-commerce-order .field-name-commerce-customer-shipping .field-label{padding-bottom:8px;}
.page-user-orders .entity-commerce-order .field-name-commerce-customer-billing .field-items,
.page-user-orders .entity-commerce-order .field-name-commerce-customer-shipping .field-items{font-size:14px;line-height:20px;}
.name-block{padding-bottom:2px;}
.page-node-6938,
.page-node-6938 .site-pagetitle{background-color:#000;}
.page-node-6938 ul.tabs.primary{background-color:#fff;}
.page-node-6938 .site-pagetitle h3{color:#fff;}
#modalContent{position:fixed !important;top:12% !important;bottom:12% !important;right:4% !important;left:4% !important;}
div.ctools-modal-content{width:100% !important;margin:0 auto;max-width:600px;}
div.ctools-modal-content .modal-content{width:100% !important;}
.modal-header{border:none !important;}
.modal-title{display:none !important;}
.modal-content{position:relative;background-color:#e1e1e1;-webkit-background-clip:padding-box;background-clip:padding-box;border:none !important;outline:0 !important;-webkit-box-shadow:none !important;box-shadow:none !important;text-align:center !important;display:inline-block;width:100% !important;}
div.modal-forms-modal-content .popups-container{background-color:#e1e1e1 !important;}
#webform-client-form-7027 .modal-forms-modal-content .form-item label{display:none !important;}
#webform-client-form-7027 input[type=email]{height:43px !important;width:350px;text-align:center;font-family:'Muli', sans-serif;background-color:#eff8fb;border:1px solid #000;}
#webform-client-form-7027 input[type=submit]{background-color:#000 !important;border:0px;padding:10px 55px;color:#fff;font-size:14px;font-weight:bold;font-family:'Muli', sans-serif;margin-top:10px;}
.webform-component--submission-date{display:none;}
.webform-component--footer{padding:10px 30px;color:#999;}
.subscribe-thankyou{font-family:'Muli', sans-serif;color:#4d4d4d;text-align:left;padding:0 20px;line-height:25px;}
.subscribe-thankyou h3, h4{font-family:'Muli', sans-serif;}
.subscribe-thankyou p{font-size:18px;}
a.use-ajax{display:none !important;}
.login-content{border-right:1px solid #eee;}
.register-title{border-bottom:1px solid #eee;padding-bottom:10px;text-transform:uppercase;}
.page-user-bycshop form label{font-weight:normal !important;font-size:13px !important;text-transform:none !important;}
.page-user-bycshop form .form-actions input[type=submit]{padding:4px 0 !important;}
.page-user-bycshop form input[type=password],
.page-user-bycshop form input[type=text]{width:100% !important;}
.password-subtitle{color:#8c8c8c;font-size:13px;}
.page-user-register .page-user-bycshop ul.tabs.primary,
.page-user-login .page-user-bycshop ul.tabs.primary,
.page-user-password .page-user-bycshop ul.tabs.primary{display:none !important;}
.page-user-register .form-wrapper,.page-user-register .form-item{width:100%;}
.confirm-parent, .password-parent{width:auto;}
.page-user-edit .form-wrapper{width:40%;}
.page-user-addressbook-billing .view-content,
.page-user-addressbook-shipping .view-content{text-align:left !important;padding:20px;}
.page-user-cancel .breadcrumbs{display:none !important;}
.page-user-cancel .site-pagetitle{background-color:#fff !important;margin-top:65px;}
.page-user-cancel{text-align:center;font-family:'Muli', sans-serif;}
.page-user-cancel .form-wrapper{padding-top:20px;}
.page-user-cancel #edit-cancel{background:#ef4416;border:0;font-size:15px;color:white;text-transform:uppercase;display:inline-block;padding:4px 36px;transition:250ms opacity;font-weight:bold;margin-right:5px;}
.page-user-cancel form .form-actions input[type=submit]{width:20% !important;padding:4px 0 !important;}
.trade-in{display:inline-block;color:#fff;text-align:center;font-size:0.8em;margin-bottom:20px;font-weight:bold;}
.trade-in > span{padding:5px 11px 5px;border-radius:10px;background:#034ea2;}
.trade-in > span:nth-child(-n+3){background:#0bb3e2;}
.page-node-5396 .links{display:none;}
.subsection-hero h2, .subsection-hero h2 span,
.typography-color{color:#A66142;}
.typography-headline-super, .typography-headline-super-1{font-size:80px;line-height:1.05;font-weight:600;letter-spacing:-.015em;font-family:"SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;}
.typography-tout{font-size:19px;line-height:1.21053;font-weight:600;letter-spacing:.012em;font-family:"SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;}
.typography-manifesto{font-size:32px;line-height:1.25;font-weight:600;letter-spacing:.004em;font-family:"SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;}
.typography-eyebrow-super, .typography-eyebrow-super-1{font-size:30px;line-height:1.13353;font-weight:400;letter-spacing:.006em;font-family:"SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;}
.bg-pink{background-color:#fcebe1;}
.bg-lightpink{background-color:#fceee3;}
.bg-red{background-color:#b00e23;}
.showroom .field-label, .showroom .field-item.even, .showset span {display: none;}
.showset {background: url(https://s3-ap-southeast-1.amazonaws.com/images.bestdenki.com.sg/bg/showroom.png) no-repeat; width: 100%; height: 50px; position: absolute;}
.showroom .field-items {background: url(https://s3-ap-southeast-1.amazonaws.com/images.bestdenki.com.sg/bg/showroom.jpg) no-repeat right; width: 100%; height: 60px;}
.commerce-product-services {font-size: 11px;}
.violator{font-size:17px;line-height:1.47059;font-weight:400;letter-spacing:-.022em;font-family:"SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;font-family:"SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;color:#999999;background:transparent;border:1px solid #999999;border-radius:4px;display:inline-block;padding-left:15px;padding-right:15px;padding-top:4px;padding-bottom:4px;white-space:nowrap;}
.violator-white{background:transparent;border-color:#fff;color:#fff;margin-bottom:21px;}
#clock_holder{background: #e96e82;text-align:center;padding:10px 0px 15px 0px;margin-right:0px;}
#label_msg{font-size:20px;padding-top:10px;font-weight:bold;font-family:"Poppins", Helvetica, Arial, sans-serif;text-transform:uppercase;padding-left:10px;}
.countdownDigitBk{font-size:36px;top:6px;}
.countdownDisplay{font-size:10px;}
.page-yearend-sale{background:#2d3195;}
.navigation .mega-dropdown-menu li a{color:#464646 !important;}
.tb-megamenu .nav > li > a{padding:7px 20px 10px 20px;height:40px;color:#000;border:none;}
.tb-megamenu .dropdown-menu .active > a,
.tb-megamenu .dropdown-menu .active > a:hover{background-color:#fff;background-image:#fff;background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#fff));background-image:-webkit-linear-gradient(top,#fff,#fff);background-image:-o-linear-gradient(top,#fff,#fff);background-image:linear-gradient(to bottom,#fff,#fff);}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
.tb-megamenu .nav > li.dropdown.open.active > a:hover{background-color:#e30613;}
ul.menu{padding-left:10px;text-transform:uppercase;font-size:15px;font-weight:bold;}
#webform-client-form-26639 input[type=text]{width:440px;}
#webform-client-form-26639 { width: 90%; padding-left: 90px;}
#webform-client-form-26802 input[type=text]{width:440px;}
.webform-component--date-of-registration {display: none;}
.webform-client-form-28672 input[type=text], .webform-client-form-28672 .email {width: 100%;} 
@media only screen and (max-width:979px){.tb-megamenu .nav-collapse{background-color:#fdfdfd;}
.tb-megamenu .btn-navbar{margin-bottom:0px;margin-top:3px;color:#000;background:#dcdcdc;border:none;}
.tb-megamenu .btn-navbar:hover,
.tb-megamenu .btn-navbar:focus,
.tb-megamenu .btn-navbar:active,
.tb-megamenu .btn-navbar.active{background-color:#dcdcdc;border:none;color:#333 !important;}
.tb-megamenu .nav-collapse .dropdown-menu{background-color:#fdfdfd;}
.tb-megamenu .nav-collapse, .tb-megamenu .nav-collapse.collapse{width:300px;margin-top:20px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);box-shadow:0 5px 10px rgba(0,0,0,0.2);}
.tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a{color:#4c4b4b;}
.tb-megamenu .mega-inner{background:#f1f1f1;}
.search{z-index:988;}
.navbar{border-top:none;background-color:#dcdcdc;}
}
}
@media (max-width:979px){.tb-megamenu .btn-navbar{background-color:#fff;border:none;}
}
@media only screen and (max-width:767px){.fancy-heading h2{font-size:18px;line-height:24px;font-weight:600;}
#main-img-s1{content:url(images/HA-s.png);margin:auto;margin-bottom:10px;}
.site-pagetitle h1{font-size:18px;padding-top:5px;}
ul.facetapi-facetapi-checkbox-links li.leaf,
ul.menu li.leaf{display:inline;}
ul.loginmenu > li{padding-right:20px;}
.cart-img{background:url('images/mcart.png') no-repeat;width:38px;height:28px;display:inline-block;vertical-align:bottom;}
.loginmenu, .cart{padding-top:15px;}
.commerce-checkout-progress,{display:none;}
.mcart{width:30%;float:right;}
.corporate-wrapper{background-position:bottom left;height:auto;background-repeat:repeat-y;}
.history-wrapper{background-position:bottom left;height:auto;background-repeat:repeat-y;}
.node-type-webform input[type=text], .email,
#webform-client-form-7027 input[type=email],
#webform-client-form-26639 input[type=text],
#webform-client-form-28672 input[type=text]{width:100%;}
input#edit-submitted-phone.form-text.required {width: 100%;}
#webform-client-form-7027 input[type=submit]{width:100%;padding:10px;}
.subscribe-thankyou h4{font-size:18px;margin-bottom:0px;}
ul.tabs.primary{font-size:12px !important;text-indent:1px !important;}
.login-content{border-bottom:1px solid #eee;}
.page-user-bycshop form input[type=password]{width:100% !important;}
.page-user-bycshop form input[type=text]{width:100% !important;}
.page-user-bycshop form .form-actions input[type=submit]{width:100% !important;}
.page-user-register .form-wrapper,
.page-user-register .form-item{width:100%;}
.confirm-parent, .password-parent{width:auto;}
.commerce_coupon .form-item{padding-top:10px;}
.commerce_coupon .description{padding-left:0px !important;}
.commerce_coupon .fieldset-wrapper input[type=submit]{margin-left:0px !important;top:50px;left:auto;width:100%;}
#commerce-checkout-coupon-ajax-wrapper .tab-content{margin-top:5vh;padding-top:52px;}
#commerce-checkout-coupon-ajax-wrapper div.messages{top:77px;}
.commerce_coupon .fieldset-wrapper input[type=text]{width:100%;}
.page-user-edit .form-wrapper{width:100%;}
ol.inline.commerce-checkout-progress li:after,
ol.inline.commerce-checkout-progress li.active {height: 40px;}
ol.inline.commerce-checkout-progress li {padding: 10px 60px 5px 20px; height:40px; font-size:12px; line-height: 10px;}
.cart-wrap .shop_table.cart thead tr th{padding-top:15px;padding-bottom:15px;border:none;vertical-align:bottom;text-align:center;padding:0px !important;}
.views-field .views-field-title
.cart-wrap .woocommerce table tbody tr td input[type=submit]{padding:1px 6px !important;}
.page-checkout .main-wrapper.clearfix form .fieldset-wrapper .top-delivery-slot label{width:100%;}
.typography-headline-super-1{font-size:48px;line-height:1.08365;font-weight:600;letter-spacing:-.003em;font-family:"SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;}
.typography-eyebrow-super-1{font-size:22px;line-height:1.18182;font-weight:400;letter-spacing:.01em;font-family:"SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;}
.typography-headline-super{font-size:48px;line-height:1.08365;font-weight:600;letter-spacing:-.003em;font-family:"SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;text-align:left !important;}
.typography-eyebrow-super{font-size:22px;line-height:1.18182;font-weight:400;letter-spacing:.01em;font-family:"SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;text-align:left !important;}
.typography-manifesto{font-size:24px;line-height:1.33349;font-weight:600;letter-spacing:.009em;font-family:"SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;text-align:left !important;}
#label_msg{font-size:14px !important;}
.countdownDigitBk{font-size:24px !important;}
.countdownDisplay{font-size:12px;}
.price > del{font-size:12px;line-height:10px;}
.md-slide-bullet-2 .md-bullets{bottom:-4px;}
.surface-preorder span a{background:#0078cf;color:#fff;padding:10px 20px;font-weight:600;font-size:12px;}
.clearance-pdt{top: 270px;}
}
@media (max-width:600px){.cart-wrap .woocommerce table tbody tr td input[type=text]{padding:0px;width:30px !important;height:30px !important;}
.shop_table tr td.views-field-title{font-size:12px !important;line-height:14px;}
.shop_table tr td.price-product >p{line-height:14px;padding:0px 10px;}
}
.product-btn-text{border:2px solid #2c2c2c;line-height:36px;font-weight:bold;font-size:15px;padding:10px 40px;}
.toggle-wrapper h3{font-size:11px;}
@media only screen and (min-width:768px){#main-img-s1{content:url(images/HA-s.png);margin:auto;margin-bottom:10px;}
ol.inline.commerce-checkout-progress li{float:left;width:25%;font-size:13px !important;}
.toggle-wrapper h3{font-size:12px;}
}
@media only screen and (min-width:992px){#main-img-s1{content:url(images/HA.png);}
}
@media (min-width:1200px){#main-img-s1{content:url(images/HA.png);}
}
@media screen and (max-width:767px){#main-img-s2{content:url(images/TV-s.png);margin:auto;margin-bottom:10px;}
#label_msg{display:none;font-size:25px;color:#fff;padding-top:15px;font-weight:bold;font-family:"Poppins", Helvetica, Arial, sans-serif;text-transform:uppercase;padding-left:40px;float:none;}
}
@media screen and (min-width:768px){#main-img-s2{content:url(images/TV-s.png);margin:auto;margin-bottom:10px;}
}
@media (min-width:992px){#main-img-s2{content:url(images/TV.png);}
}
@media (min-width:1200px){#main-img-s2{content:url(images/TV.png);}
}
@media screen and (max-width:767px){#main-img-s3{content:url(images/KA-s.png);margin:auto;margin-bottom:10px;}
}
@media screen and (min-width:768px){#main-img-s3{content:url(images/KA-s.png);margin:auto;margin-bottom:10px;}
}
@media (min-width:992px){#main-img-s3{content:url(images/KA.png);}
#main-img-s4{content:url(images/IT.png);}
}
@media (min-width:1200px){#main-img-s3{content:url(images/KA.png);}
}
@media screen and (max-width:767px){#main-img-s4{content:url(images/IT-s.png);margin:auto;margin-bottom:10px;}
}
@media screen and (min-width:768px){#main-img-s4{content:url(images/IT-s.png);margin:auto;margin-bottom:10px;}
}
@media screen and (max-width:992px){ul.facetapi-facetapi-checkbox-links li.leaf,
ul.menu li.leaf{display:inline;}
aside{z-index:2;}
}
@media (min-width:1200px){#main-img-s4{content:url(images/IT.png);}
}